## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iQuestSequenceFactory Member List

This is the complete list of members for iQuestSequenceFactory, including all inherited members.

AddDelay(const char *delay)=0 | iQuestSequenceFactory | `[pure virtual]`
AddSeqOpFactory(iQuestSeqOpFactory *seqopfact, const char *duration)=0 | iQuestSequenceFactory | `[pure virtual]`
GetName() const =0 | iQuestSequenceFactory | `[pure virtual]`
Load(iDocumentNode *node)=0 | iQuestSequenceFactory | `[pure virtual]`